
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test1", "test1\test1.vcxproj", "{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}.Debug|x64.ActiveCfg = Debug|x64
		{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}.Debug|x64.Build.0 = Debug|x64
		{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}.Debug|x86.ActiveCfg = Debug|Win32
		{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}.Debug|x86.Build.0 = Debug|Win32
		{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}.Release|x64.ActiveCfg = Release|x64
		{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}.Release|x64.Build.0 = Release|x64
		{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}.Release|x86.ActiveCfg = Release|Win32
		{A4B4B1DF-F2B3-4645-A364-FA78EB806E19}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {84FD64E4-DEA5-4D58-A153-2A24A08D6135}
	EndGlobalSection
EndGlobal
